/* 格式 1 */
#detailbox_1{
	font-size: 14px;
	text-align: left;
	margin: 0px;
}

#detailbox_1 #detailtheme {
	background-color: #E4E4E4;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	color: #006600;
}

#detailbox_1 #detailtheme11 {
	background-color: #ffffff;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
	color: #000000;
}
#bd{ 
	border-collapse:collapse;
	}
#detailbox_1 #detailtheme h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#detailbox_1 .typetip{
	font-size: 18px;
	font-weight: bold;
	color: #009900;
}

#detailbox_1 #detailtime {
	font-size: 12px;
	margin-bottom: 15px;
	margin-top: 0px;
	color: #666666;
	padding-left: 5px;
}

#detailbox_1 #detailcontent {
	line-height: 150%;
	font-size: 14px;
	padding-left: 5px;
}

#detailbox_1 #detailcontent ul {
	margin: 0px;
	padding: 0px;
	width: 500px;
}
#detailbox_1 #detailcontent li {
	list-style-type: none;
	margin-top: 3px;
}

#detailbox_1 #detailcontent .pname {
	display:inline-block;
	width: 80px;
}

/* 格式 2 */
#detailbox_2{
	font-size: 14px;
	text-align: left;
	margin: 0px;
	background-color: #FFFFFF;
	border: 0px solid #CCCCCC;
}

#info_theme {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}

#info_theme h1{
	font-size: 28px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #006600;
}

#info_time {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#info_content {
	line-height: 150%;
	font-size: 14px;
	padding: 15px;
}

#info_content td {
	line-height: 150%;
	font-size: 14px;
	height: 24px;
}



/* 附加内容 */
#moreprice {
	padding: 5px;
	margin-top: 5px;
	background-position: center;
	text-align: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#morepproduct {
	padding: 5px;
	margin-top: 5px;
	background-position: left;
	text-align: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

/* 操作 */
#operbox {
	margin: 0px;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 12px;
	text-align: right;
}

/* 联系方式 */
#contactus {
	margin: 0px;
}

#contactus #linkmode {
	font-size: 12px;
	background-color: #FCF8FE;
	margin-top: 10px;
	height: 210px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D6EAC1;
	border-right-color: #D6EAC1;
	border-bottom-color: #D6EAC1;
	border-left-color: #D6EAC1;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
}

#contactus #linkmode_shadow {
	background-color: #f5f5f5;
	height: 4px;
	margin: 0px;
	padding: 0px;
	line-height: 4px;
	overflow: hidden;
}

#contactus #linkmode .linkmode_row {
	text-align: left;
	font-size: 14px;
	height: 24px;
}

#contactus #companytips {
	padding: 0px;
	text-align: left;
	margin-top: 10px;
}

#riskbox {
	padding: 10px;
	color: #999999;
	font-size: 12px;
}

/* 图片 */
#picbox {
	text-align: center;
	margin-bottom: 5px;
}

#picbox #bigpic{
	overflow:hidden;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 350px;
}

#picbox #morepic{
	margin-top: 5px;
	text-align: center;

}

#picbox #morepic ul {
	margin: 0px;
	padding: 0px;
	width: 350px;
}

#picbox #morepic li {
	float: left;
	height:60px;
	width:60px;
	line-height:60px;
	list-style-type: none;
	overflow:hidden;
	display:block;
	border: 1px solid #000000;
	margin-right: 12px!important;
	margin-left: 12px!important;
	margin-right: 10px;
	margin-left: 10px;
}

#picbox #morepic img {
	margin-top: expression(( 60 - this.height ) / 2);
	background-color: #FFFFCC;
}

/* 相关链接 */
#altlink,  #altoffer {
	font-size: 14px;
	font-weight: bold;
	margin: 5px;
	background-image: url(../img/end_bg1.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 14px;
	height: 14px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


#altlinklist  ul {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}

#altlinklist li {
	margin: 0px;
	padding-top: 7px;
	font-size: 12px;
}

#altlinklist h2, #altlink h2 {
	margin-right:4px;
	font-weight:normal;
	border:0;
	background:none!important;
	display:inline;
	padding:0;
	word-wrap:break-word;
	word-break:break-all;
	word-break/* */:normal;
	font-size: 14px;
}

#altofferlist {
	padding: 5px;
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom: 8px;
	margin-left: 30px;
	font-size: 14px;
	line-height: 150%;
}

#altcomment {
	margin: 10px;
	padding: 10px;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #E8E8E8;
	text-align: left;
	color: #666666;
}

#infonote {
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 10px;
	color: #666666;
	font-size: 12px;
}

/* 分类目统计显示 */
.pnav {
	text-align: left;
	font-size: 12px;
	margin-top: 10px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.pnav .ptitle {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	padding: 10px;
}
.pnav ul{
	margin:0px;
	padding:0px;
}
.pnav li{
	float: left;
	width: 120px;
	list-style-type: none;
	padding: 3px;
	margin-left: 10px;
	margin-right: 10px;
}
.pnav li.active{
	background-color: #99CC66;
}
.wangpuBorderBottom2{background:#fffbe5;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;width:100%;height:135px;margin-top:10px;}
.wangpuBorderBottom3{width:97%;}
.danaiPageList{margin-top:19px;}
.mr20pxs{margin-right:20px !important;>margin-right:15px !important;margin-right:15px;}
a.danaiPageUp{display:inline-block;width:95px;height:32px;vertical-align:middle;background:url(http://img.china.alibaba.com/images/cn/common/button/pageNum_bg.gif);}
a.danaiPageUp:link{background-position:0px 0px;}a.danaiPageUp:visited{background-position:0px 0px;}
a.danaiPageUp:hover{background-position:0px -32px;}
a.danaiPageDown{display:inline-block;width:95px;height:32px;vertical-align:middle;background:url(http://img.china.alibaba.com/images/cn/common/button/pageNum_bg.gif);}
a.danaiPageDown:link{background-position:0px -64px;}
a.danaiPageDown:visited{background-position:0px -64px;}
a.danaiPageDown:hover{background-position:0px -96px;}
a.danaiPageNum{text-align: center;display:inline-block;width:26px;height:22px;vertical-align:middle;line-height:24px;font-size:16px;font-weight:bold;background-color:#fff;}a.danaiPageNum:link{border:1px solid #B1B1B1;color:#000;text-decoration: none;}
a.danaiPageNum:visited{border:1px solid #B1B1B1;color:#6B6B6B;text-decoration: none;}
a.danaiPageNum:hover{border:1px solid #EF7919;color:#000;text-decoration: none;}
a.danaiPageNum3{display:inline-block;width:34px;height:22px;vertical-align:middle;line-height:24px;font-size:16px;font-weight:bold;background-color:#fff;}a.danaiPageNum3:link{border:1px solid #B1B1B1;color:#000;text-decoration: none;}
a.danaiPageNum3:visited{border:1px solid #B1B1B1;color:#6B6B6B;text-decoration: none;}
a.danaiPageNum3:hover{border:1px solid #EF7919;color:#000;text-decoration: none;}
.danaiPageNum2{display:inline-block;width:28px;height:24px;vertical-align:middle;line-height:24px;font-size:16px;font-weight:bold;}
.danaiPageCurrent{text-align: center;display:inline-block;width:28px;height:24px;background:#EF7919;color:#fff;line-height:24px;font-size:16px;font-weight:bold;vertical-align:middle;}
.danaiPageCurrent3{display:inline-block;width:36px;height:24px;background:#EF7919;color:#fff;line-height:24px;font-size:16px;font-weight:bold;vertical-align:middle;}
.danaiPageDes{margin-top:8px;}
.main{ width:1100px; margin:auto; margin-top:10px; text-align:left;overflow:hidden;}
.u10 {margin-top:10px;}
.quan11{float:left; width:1100px; height:31px; line-height:31px;background:url(//m.visitpembs.com/pinzhong/images/quan11.gif)}
.quan22{float:left; width:1100px; height:20px; line-height:20px}
.quan12{float:left; width:1098px; border:1px solid #ADED56}
.quan11 span{ float:left;font-size:16px; color:#1A6A0D; font-weight:bold; margin-left:35px }
.quan11 span a{color: #333333;font-size: 16px;}
.quan22 span{ float:right;font-size:16px; color:#000000; font-weight:bold; margin-right:24px }
.kuang4{width:100%;margin:0;box-sizing:border-box}

.kuang4 ul{overflow: hidden;border-top: 1px solid #dddddd;background: #fff;list-style: none;text-align: center;}
.kuang4 ul li{position: relative;float: left;vertical-align: middle;font-size: 12px;line-height:25px;width: 11.111111%;height: 25px;border-bottom: 1px solid #dddddd;list-style: none;text-align: center;}
.kuang4 ul li:after{position: absolute;vertical-align: middle;font-size: 12px;line-height:25px;right: -1px;top: 0;content: '\200B';width: 1px;background: #ddd;list-style: none;text-align: center;}
.kuang4 ul a{display: block;color: #333333;font-size: 14px;line-height:25px;text-align: center;list-style: none}
.biao {font-weight:bold;color:#000000;}
.table071 {border: 1px solid #DEDEDE;


